#wrapper #menu {
	width: 925px;
	height: 39px;
	padding: 0 30px 1px 30px;
	font-weight: bold;
	font-size: 13px;
	font-family:Arial;
	overflow: hidden;
	}
#wrapper #menu ul {
	margin:0;
	padding:0;
	list-style:none;
	}
#wrapper #menu li {
	display:inline;
	margin:0;
	padding:0;
	}
#wrapper #menu a {
	float:left;
	height: 39px;
	color: #666;
	text-decoration: none;
	}
#wrapper #menu a span {
	display: block;
	margin: 10px 22px 0 23px;
	}
#wrapper #menu a.on {
	background-color: #3e69bf;
	color: #fff;
}
#wrapper  #menu a.off:hover {
	background-color: #3e69bf;
	color: #fff;
}
#wrapper  #menu a.home-on {
	background-color: #3e69bf;
	color: #fff;
}
#wrapper  #menu a.off:hover {
	background-color: #3e69bf;
	color: #fff;
}